version: 0.0.34
files:
  - url: D3-Code-0.0.34-arm64.zip
    sha512: 3TJ3O/vI5hvSBOn4FzyGSTwVTUMasVEwc5qCF3+VL5TLC+KzhkqTqQF2xsmiq9qwiPmtKgpLaMTc/7Bbcdbyrw==
    size: 141037527
  - url: D3-Code-0.0.34-arm64.dmg
    sha512: 8SzoXYUO/H+1p9lO0JHDwtoUUanJmipmH9e/Is3Ey52YRWeZzOtk3htuI6p10Tv66BiMZDVpUwReVH5r1D01AA==
    size: 146521536
path: D3-Code-0.0.34-arm64.zip
sha512: 3TJ3O/vI5hvSBOn4FzyGSTwVTUMasVEwc5qCF3+VL5TLC+KzhkqTqQF2xsmiq9qwiPmtKgpLaMTc/7Bbcdbyrw==
releaseDate: '2026-08-26T14:02:15.664Z'
